Bug 817173 - Wizard steps circles are too big on iPhone
Wizard steps circles are too big on iPhone
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Command Line Interface (Show other bugs)
1.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-27 18:14 EDT by Clayton Coleman
Modified: 2012-06-08 13:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-08 13:58:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clayton Coleman 2012-04-27 18:14:37 EDT
The gray circles around the numbers for each wizard step in Add Cartridge and Create Application are too large when phone resolutions are used.  We should simplify these to be just a 1/2/3 list at that resolution.
Comment 1 Steve Goodwin 2012-06-04 10:41:04 EDT
At <768 width list items are presented simple 1,2,3 items
Comment 2 Yujie Zhang 2012-06-08 08:20:18 EDT
Tested this issue on stage, it has been fixed now, thanks.

Note You need to log in before you can comment on or make changes to this bug.